Page MenuHomePhabricator

Investigation: Improve diff compare screen
Closed, ResolvedPublic

Event Timeline

DannyH created this task.Dec 22 2015, 8:21 PM
DannyH raised the priority of this task from to Normal.
DannyH updated the task description. (Show Details)
DannyH moved this task to Epic backlog on the Community-Tech board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 22 2015, 8:21 PM
DannyH renamed this task from Investigation: Cross-wiki user talk page to Investigation: Improve diff compare screen.Dec 22 2015, 8:23 PM
DannyH updated the task description. (Show Details)
DannyH set Security to None.
DannyH moved this task from Wishlist 51-on to In Analysis on the Community-Wishlist-Survey-2015 board.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptApr 2 2016, 7:06 AM
Qgil added subscribers: tstarling, Qgil.EditedApr 26 2016, 5:41 AM

This investigation should take into consideration T108664: Provide an interactive edit conflict resolution tool. In fact, even if the title of that task refers to a "tool", the description explains what that task is really about: "redesigning the edit conflict merge screen". It looks like there is overlap, or maybe these tasks should be merged?

At the very least it would be useful to get @tstarling's ideas into this investigation, and to the Community Wishlist task T121469: Improve diff compare screen.

TBolliger closed this task as Resolved.Feb 23 2018, 11:45 PM
TBolliger claimed this task.
TBolliger removed TBolliger as the assignee of this task.
TBolliger moved this task from Epic backlog to Archive on the Community-Tech board.
TBolliger added a subscriber: TBolliger.